.rs-services-six .container-fluid.has-space {
    padding-inline-start: 30px;
    padding-inline-end: 30px;
}

@media only screen and (max-width: 1600px) {
    .rs-services-six .container-fluid.has-space {
        padding-inline-start: 15px;
        padding-inline-end: 15px;
    }
}

.rs-services-six .rs-services-wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

@media only screen and (max-width: 1366px) {
    .rs-services-six .rs-services-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media only screen and (max-width: 991px) {
    .rs-services-six .rs-services-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 767px) {
    .rs-services-six .rs-services-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}
